Bug 14091 - fsck output cosmetic issues
Summary: fsck output cosmetic issues
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: e2fsprogs   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-17 08:17 UTC by Telsa Gwynne
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-17 08:17:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Telsa Gwynne 2000-07-17 08:17:09 UTC
I'm sure it doesn't normally do this. Had to fsck after
installing WInston 3. Got lots of:

./
[rest of output on this line]

Should be one line, surely? I think it overwrote something
at the bottom of the output, but I can't be sure.  I don't want
to crash the machine just to test that, either :)

Comment 1 Jeff Johnson 2000-07-22 17:31:48 UTC
fsck usually puts out a spinning / using backspace, etc. interleaved text will
sometime
leave the screen in the state that you describe.


Note You need to log in before you can comment on or make changes to this bug.